<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'choice', language 'bg', branch 'MOODLE_25_STABLE'
 *
 * @package   choice
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmorechoices'] = 'Добавяне още възможности';
$string['allowupdate'] = 'Позволяване избора да бъде променен';
$string['answered'] = 'Отговорен';
$string['atleastoneoption'] = 'Трябва да посочите поне един възможен отговор.';
$string['choice'] = 'Избор';
$string['choice:addinstance'] = 'Добавяне на нов избор';
$string['choice:choose'] = 'Записване на избора';
$string['choiceclose'] = 'До';
$string['choice:deleteresponses'] = 'Изтриване на отговорите';
$string['choice:downloadresponses'] = 'Изтегляне на отговорите';
$string['choicefull'] = 'Този избор е пълен и няма свободни места.';
$string['choicename'] = 'Заглавие на въпроса';
$string['choiceopen'] = 'От';
$string['choiceoptions'] = 'Възможности за избиране';
$string['choiceoptions_help'] = 'Тук трябва да напишете възможностите между които участниците могат да избират.

Можете да попълните произволен брой възможности. Ако оставите празни полета, те няма да се показват. Ако Ви трябват повече от 8 възможности щракнете бутона "Добавяне на 3 полета във формата".';
$string['choice:readresponses'] = 'Прочитане на отговорите';
$string['choicesaved'] = 'Вашият избор е записан';
$string['chooseaction'] = 'Изберете действие ...';
$string['completionsubmit'] = 'Показване като завършен, когато потребителят направи избор';
$string['displayhorizontal'] = 'Хоризонтално показване';
$string['displaymode'] = 'Начин на показване';
$string['displayvertical'] = 'Вертикално показване';
$string['expired'] = 'За съжаление тази дейност е затворена от {$a} и вече не е достъпна';
$string['full'] = '(Пълен)';
$string['havetologin'] = 'Трябва да влезете преди да можете да направите своя избор';
$string['limit'] = 'Лимит';
$string['limitanswers'] = 'Ограничаване на позволения брой отговори';
$string['limitanswers_help'] = 'Тази настройката позволява да ограничите броя на участниците, които могат да изберат всяка от възможностите. Когато лимитът бъде достигнат, никой повече не може да избере тази възможност.

Ако лимитирането е забранено, то всеки брой участници може да избере възможността.';
$string['modulename'] = 'Избор';
$string['modulename_help'] = 'Модулът за дейност Избор позволява на обучаващия да зададе един въпрос и да предложи избор между възможни отговори.

Избраните от студентите отговори могат да бъдат публикувани след като студентите са отговорили, след определена дата или изобщо да не бъдат публикувани. Може да се покажат с имената на студентите или анонимно.

Дейността Избор може да се използва за:

* Бърза анкета за стимулиране на мисленето по дадена тема
* Бърз тест за разбирането на материала от студентите
* За облекчаване вземането на решение, например чрез гласуване за избор на дадена насока';
$string['modulenameplural'] = 'Възможности';
$string['moveselectedusersto'] = 'Преместване на избраните потребители в...';
$string['mustchooseone'] = 'Трябва да изберете един отговор преди да направите запис. Нищо не се записа.';
$string['noguestchoose'] = 'За съжаление на гости не е разрешено да правят избор.';
$string['noresultsviewable'] = 'В момента резултатите не са за показване.';
$string['notanswered'] = 'Още няма отговори';
$string['notenrolledchoose'] = 'За съжаление само записаните потребители могат да правят избор.';
$string['notopenyet'] = 'За съжаление тази дейност не е достъпна до {$a}';
$string['numberofuser'] = 'Брой потребители';
$string['numberofuserinpercentage'] = 'Брой потребители в проценти';
$string['option'] = 'Възможност';
$string['page-mod-choice-x'] = 'Всяка страница на модул Избор';
$string['pluginadministration'] = 'Администриране на Избор';
$string['pluginname'] = 'Избор';
$string['privacy'] = 'Анонимност на отговорите';
$string['publish'] = 'Показване на резултатите';
$string['publishafteranswer'] = 'Показване на резултатите на студентите след като са отговорили';
$string['publishafterclose'] = 'Показване на резултатите на студентите след приключване на избора';
$string['publishalways'] = 'Показване на резултатите през цялото време';
$string['publishanonymous'] = 'Показване на анонимни резултати, не се показват имената на обучаемите';
$string['publishnames'] = 'Показване на пълни резултати, показващи имената и избора на обучаемите';
$string['publishnot'] = 'Не се показват резултатите пред обучаемите';
$string['removemychoice'] = 'Изтриване на моя избор';
$string['removeresponses'] = 'Премахване на всички отговори';
$string['responses'] = 'Отговори';
$string['responsesresultgraphheader'] = 'Показване на граф';
$string['responsesto'] = 'Отговори на {$a}';
$string['savemychoice'] = 'Запис на моя избор';
$string['showunanswered'] = 'Показване колона за отговорените';
$string['skipresultgraph'] = 'Пропускане графа на резултата';
$string['spaceleft'] = 'достъпно пространство';
$string['spacesleft'] = 'достъпно пространство';
$string['taken'] = 'Взето';
$string['timerestrict'] = 'Ограничаване на отговарянето през периода';
$string['userchoosethisoption'] = 'Потребители избрали всяка възможност';
$string['viewallresponses'] = 'Показване на {$a} отговори';
$string['withselected'] = 'С избраните';
$string['yourselection'] = 'Вашият избор';
